×

Discussion Board

Results 1 to 3 of 3

Thread: QML on N900

  1. #1
    Registered User
    Join Date
    Mar 2009
    Posts
    9

    QML on N900

    Hi all!
    I have written a little application with a simple animation in QML, with QTCreator 2.0.1.
    In the simulator it work fine. But when i try to execute it on the N900 it doesn't work.

    this is the error I display:
    Code:
    /usr/local/bin/qml: error while loading shared libraries: libQtDeclarative.so.4: cannot open shared object file: No such file or directory
    I use PR 1.2, maybe this is the problem? i have installed on the phone:
    QtQuick 1.0 Compatibility Plugin

  2. #2
    Nokia Developer Moderator
    Join Date
    Oct 2009
    Location
    Finland
    Posts
    327

    Re: QML on N900

    You will need PR1.3 for QML to work. The compatibility plugin just allows that (PR1.3) version to be compatible with the QML examples that have been written/altered after the release of PR1.3.

  3. #3
    Registered User
    Join Date
    Mar 2009
    Posts
    9

    Re: QML on N900

    thank you !

Similar Threads

  1. Drawing in QML
    By JeffC55 in forum [Archived] Qt Quick
    Replies: 8
    Last Post: 2011-04-27, 18:22
  2. Replies: 0
    Last Post: 2010-07-09, 10:02
  3. Qml to C++
    By cristids in forum Qt
    Replies: 1
    Last Post: 2010-06-14, 15:58
  4. N900 not on selected mobile list N900 search problems
    By jimgilmour1 in forum [Closed] Publishing to Nokia Store
    Replies: 0
    Last Post: 2010-02-16, 09:30

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×